<ion-view title="Morado" id="page132">
  <ion-content padding="true" class="has-header">
    <h1 id="morado-heading119" style="color:#000000;text-align:center;">Morado</h1>
    <div>
      <img src="img/NHaYusixTryghr21ioiY_ScreenShot2019-05-10at8.20.40PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="morado-markdown93" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos pulgar y medio unidos, los demás extendidos, y la palma hacia atrás toca con estos dos dedos el labio inferior y luego se mueve hacia adelante al tiempo que separa los dedos hasta quedar en ‘5’.</p>
    </div>
    <a ui-sref="negro()" id="morado-button345" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="gris()" id="morado-button346" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>